<?php
function theme_guide(){
add_theme_page( 'Theme guide','Theme documentation','edit_themes', 'theme-documentation', 'w2f_theme_guide');
}
add_action('admin_menu', 'theme_guide');

function w2f_theme_guide(){
		echo '<div class="wrap">
		<div id="icon-options-general" class="icon32"><br></div>
		<h2>Theme Documentation</h2>
		
		<div class="metabox-holder">
		<div class="postbox-container" style="width:70%;">
		
		
		
				<div class="postbox"> <!-- postbox begin -->
						<h3 class="hndle"> <span> Theme License </span> </h3>
						
						<div class="inside">
						<p>	The PHP code of the theme is licensed under the GPL license as is WordPress itself. You can read it here: http://codex.wordpress.org/GPL. 
  							All other parts of the theme including, but not limited to the CSS code, images, and design are licensed for free personal usage.  </p>
  								<p> You are requested to retain the credit banners on the template. </p>
  								<p> You are allowed to use the theme on multiple installations, and to edit the template for your personal use. </p>
  								<p> You are NOT allowed to edit the theme or change its form with the intention to resell or redistribute it. </p>  
  								<p> You are NOT allowed to use the theme as a part of a template repository for any paid CMS service. </p>
							
						</div>
				</div> <!-- postbox end -->
				
				
				<div class="postbox"> <!-- postbox begin -->
						<h3 class="hndle"> <span> About the theme </span> </h3>
						
						<div class="inside">
						<p>	
						June is a photo gallery theme. This theme is useful for photographers or other creative professionals to setup a photo gallery site based on WordPress. With this theme you can setup albums. Each album can hold multiple images. Each image is thickbox ready. 						 
						  </p>
						  <h4>1. Setting up theme.</h4>
  			
						 <p>After you install the theme it is necessary  to install the required plugins. You will find them in the notification on the admin panel. Install them and activate them. </p>
						   <h4>2. Creating Album .</h4>
						 <p> Once theme is setup you will find a new menu item called Album on the admin panel . This is a custom post type. You can use this post type to create different albums. In the followig screencast I will show you how to create an album.  </p>
						 <p><iframe src="http://www.screenr.com/embed/AeE8" width="650" height="396" frameborder="0"></iframe></p>
						 
						 <h4>3. Setting up Slideshow homepage and Blog page</h4>
						 
						 <p>When installed, by default you will get a blog listing on the homepage. To get the slideshow on the homepage you will have to set custom homepage option. Follow the steps below.</p>
						 <p> Create 2 new pages. Name them "<b>Home</b>" and "<b>Blog</b>" </p>
						 
						 <p>On the page named Home, select the page template called  "Slideshow Homepage" . Page templates are available in the page attribute section.</p>
						 
						 <p>After this go to the <b>Settings > Reading > Front page displays</b>. Select Static page and for Frontpage select the page named "Home" and for Posts page select the page named "Blog".  Now you have a slideshow homepage and your blog posts will be available on the page called "blog" </p>
						 
						 <h4>4. Create an album listing. </h4>
						
						<p> An album listing page is a page where all the albums you created are listed. This is a custom page template. To do this, create a new page called <b>Albums</b> and then  select a page template called album. </p>
						</div>
						
						
						
				</div> <!-- postbox end -->
		
		
		    	<div class="postbox"> <!-- postbox begin -->
						<h3 class="hndle"> <span> Theme options explained </span> </h3>
						
						<div class="inside">
						<b> 1. Homepage slideshow.</b>
						<p>You will have the option to select an album to feature as the homepage slideshow. The options page will give you a select option of all the all the available albums. You can select one among them. Then the homepage will run a slideshow of all images in that album. </p>
						
						<b> 2. Social network</b>
  						<p> You can set various social bookmark links like, Twitter, Facebook, Linkedin ec. </p>
							
						<b> 3. Banner settings </b>	
						<p>You can set ad banners on the sidebar from here.</p>	
							
							
							
						</div>
				</div> <!-- postbox end -->	
				
				
		    	
		
		
		</div>
		</div>
		
		
		
		</div>';
}

 ?>