<?php
/*
	Template Name: Slideshow Homepage
*/
?>
<?php get_header(); ?>

<div id="slider">
	
<?php
$postid =of_get_option('w2f_slide_album');
$the_query = new WP_Query( array( 'p' => $postid, 'post_type' => 'album','posts_per_page'=>'1' ));
while ( $the_query->have_posts() ) : $the_query->the_post();
?>
<div class="flexslider">

		<ul class="slides">
				
				<?php 
					
					global $wpdb;
				    $images = get_post_meta( get_the_ID(), 'WTF_photos', false );
				    $images = implode( ',' , $images );
				    // Re-arrange images with 'menu_order'
				    $images = $wpdb->get_col( "
				    SELECT ID FROM {$wpdb->posts}
				    WHERE post_type = 'attachment'
				    AND ID in ({$images})
				    ORDER BY menu_order ASC
				    " );
				    foreach ( $images as $att )
				    {
				    // Get image's source based on size, can be 'thumbnail', 'medium', 'large', 'full' or registed post thumbnails sizes
				    $src = wp_get_attachment_image_src( $att, 'full' );
				    $src = $src[0];
				    // Show image
				    //echo "<img src='{$src}' />";
				    $image = aq_resize( $src, 880, 400, true );?>
				    
				    <li class="alphoto">
				     <a class="thickbox" href="<?php echo $src ?>">  <img class="slide-image" src=<?php echo $image; ?> /> </a>
				    </li>
				    
				   <?php } ?>
				</ul>

</div>

<?php 	
endwhile;

// Reset Post Data
wp_reset_postdata();
	?>
			

</div>	

<div class="clear"></div>		
	
<?php get_footer(); ?>